% Encoding: UTF-8

@Article{cs,
  author = {{European Aviation Safety Agency}},
  title  = {{Certification Specifications for Sailplanes and Powered Sailplanes: CS-22}},
  year   = {14. November 2003},
}

@Comment{jabref-meta: databaseType:bibtex;}
